## mfisch-nowebapps-default-settings 0.23

=== debian/changelog ===
mfisch-nowebapps-default-settings (0.23) precise; urgency=low

  * Remove dependencies on android-notifications and unity-scope-androidapps
  to avoid circular dependencies.

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 11 Dec 2012 14:05:52 -0700

mfisch-nowebapps-default-settings (0.22) precise; urgency=low

  * Providing newyork-defaul-settings due to some odd package dependencies

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 11 Dec 2012 13:07:32 -0700

mfisch-nowebapps-default-settings (0.21) precise; urgency=low

  * Removing webapps and renaming package

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 07 Dec 2012 09:08:06 -0700

newyork-default-settings (0.20) precise; urgency=low

  * Add telepathy-ufa as a dependency since it's not a depends of 
  telephony-app anymore

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 05 Dec 2012 13:20:39 -0700

newyork-default-settings (0.19) precise; urgency=low

  * Really make chromium the default browser (LP: #1002442)
  * Make chromium use the system title bar and border (LP: #987005)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 27 Jul 2012 08:36:49 +0200

newyork-default-settings (0.18) precise; urgency=low

  * Make chromium the default browser (LP: #1002442)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 19 Jul 2012 18:58:01 +0200

newyork-default-settings (0.17) precise; urgency=low

  * debian/control: added gnome-keyring-unsafe 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 28 Jun 2012 18:13:29 -0700

newyork-default-settings (0.16) precise; urgency=low

  * debian/control: added android-webcredentials

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Tue, 26 Jun 2012 21:06:06 +0000

newyork-default-settings (0.15) precise; urgency=low

  * debian/control: added depends for webapps 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 20 Jun 2012 21:35:53 -0400

newyork-default-settings (0.14) precise; urgency=low

  * debian/control: added 'unity-scope-contacts-calllog' to deps

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 20:53:28 -0700

newyork-default-settings (0.13) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 11:56:41 +0200

newyork-default-settings (0.12) precise; urgency=low

  * unity/launchers.txt: added telephony-app to default launcher and 
    removed pitivi and mobile-view 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 25 May 2012 11:30:30 -0400

newyork-default-settings (0.11) precise; urgency=low

  * debian/control: added telephony-app, android-account-sync-thunderbird
    and removed chromium related packages we no longer need. 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 22 May 2012 10:53:02 -0400

newyork-default-settings (0.10) precise; urgency=low

  * debian/control: added unity-lens-contacts to dep 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 18 Apr 2012 09:29:53 -0400

newyork-default-settings (0.9) precise; urgency=low

  * usr/bin/ubuntu-android-launcher: use dbus instead of aiw

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 18 Apr 2012 05:41:10 -0700

newyork-default-settings (0.8) precise; urgency=low

  * debian/control: added deps for thunderbird-android and 
    unity-scopre-androidapps 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 17 Apr 2012 10:28:59 -0400

newyork-default-settings (0.7) precise; urgency=low

  * debian/control: removed deps that still haven't been properly
    updated for precise 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Apr 2012 17:40:21 -0400

newyork-default-settings (0.6) precise; urgency=low

  * debian/control: added back in ufa specific deps such that this package
    is used as meta-package. 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Apr 2012 12:35:02 -0400

newyork-default-settings (0.5) precise; urgency=low

  [ Ugo Riboni ]
  * debian/control: Update dependencies after renaming chome-extension-newyork

  [ Bill Filler ]
  * debian/control: removed ufora specific deps and put them in build config
    instead such that this package can be installed before all deps building 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 28 Mar 2012 19:04:12 -0400

newyork-default-settings (0.4) oneiric; urgency=low

  * Enhanced usr/bin/ubuntu-android-launcher.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 15 Feb 2012 16:27:19 +0100

newyork-default-settings (0.3) oneiric; urgency=low

  * usr/bin/ubuntu-android-launcher: new script to launch mobile view
    with checking if it's first running

 -- Bill Filler <bill.filler@canonical.com>  Tue, 14 Feb 2012 13:01:54 -0500

newyork-default-settings (0.2) oneiric; urgency=low

  * debian/control: added thunderbird-android to depends 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 07 Feb 2012 18:23:39 -0500

newyork-default-settings (0.1) oneiric; urgency=low

  * Initial release.

 -- Bill Filler <bill.filler@canonical.com>  Fri, 03 Feb 2012 22:51:24 -0500
