=== debian/control ===
Source: mfisch-nowebapps-default-settings
Section: metapackages
Priority: optional
Maintainer: Matthew Fischer <matthew.fischer@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.2

Package: mfisch-nowebapps-default-settings
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends},
# android-notifications,  - readd after circular depends is fixed
 freerdp-x11,
 ufa-control,
 indicator-power,
 indicator-datetime,
 indicator-network,
 gnome-bluetooth,
 thunderbird-android,
# unity-scope-androidapps, - readd after circular depends is fixed
 unity-lens-contacts,
 unity-scope-contacts-calllog,
 libcommons-codec-java,
 android-account-sync-thunderbird,
 telephony-app,
 telepathy-ufa,
# libunity-webapps-chromium,
# libunity-webapps0,
# unity-webapps,
# unity-chromium-extension,
 android-webcredentials,
 gnome-keyring-unsafe,
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings,
    newyork-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
